﻿.home-banner .swiper-slide>a::after{display:none}
.home-application{padding-top:4%}
.applicationlist{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:10px}
.applicationlist li{margin-top:20px;width:24%}
@media (max-width:768px){.home-application{padding-top:40px}
.applicationlist{margin-top:0}
.applicationlist li{width:48%}}